Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 28 Apr 2025 16:23:31 +0300

Kose Vallavalitsus menetleb praegu kasutusloa taotlust nr 2511371/16395 
aadressile Harju maakond, Kose vald, Krei küla, Sutika park (Mänguväljak) ja 
soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Ehitusseadustiku § 54 lõike 6 punkti 1 kohaselt 
esitab Kose Vallavalitsus kasutusloa taotluse kooskõlastamiseks asutusele, 
kelle õigusaktist tulenev pädevus on seotud kasutusloa taotluse esemega

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27353086>  (menetlus nr: 
487370), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 08.05.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kose Vallavalitsus) või menetleja (ÜLLAR SEIN) poole.